/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "需要权限";
"loginItem.tutorial.loginItemTitle" = "登录项";
"loginItem.tutorial.appDescription" = "1 个项目";
"loginItem.tutorial.description" = "要在登录时自动启动，%@ 需要在后台运行的权限。\n1.打开 %@。\n2.在%@中，打开 %@。";
"loginItem.tutorial.description.location" = "Apple菜单 > 系统设置 > 通用 > 登录项";
"loginItem.tutorial.description.section" = "允许在后台";
"loginItem.tutorial.gotosettings" = "打开设置";
